Results 1 to 11 of 11

Thread: Cannot use some Add-ons with Firefox 5

  1. #1
    Join Date
    Aug 2011
    Posts
    71

    Cannot use some Add-ons with Firefox 5

    I found that some of the Add-ons like AVG Safe Search / AVG Security Toolbar / Google Toolbar / RealPlayer Browser record Plugin are not compatible with the Firefox 5.This is extremely inadequate for me. I am using the firefox browser from a long time but this thing is making me move back to the Internet Explorer. I am posting this over here so that I get to know that if this is just me who is facing this problem or it is only mw who is getting this issue.

  2. #2
    Join Date
    Nov 2009
    Posts
    1,191

    Re: Cannot use some Add-ons with Firefox 5

    For most of the parts, you must search on the website of the toolbar makers and [you will surely get the solution from there. I would like to tell you that the compatibility is the duty of the author. In many of the cases this is as simple as the bumping the max version. I hope that you will get the solution for this soon.

  3. #3
    Join Date
    Nov 2009
    Posts
    1,118

    Re: Cannot use some Add-ons with Firefox 5

    If you want to install the Google Toolbar on Firefox 5.0 then you will have to do the following: In the address bar type about: config. When you will do that then you will be asked to confirm on “I promise I'll be careful”. After this enter the list with the right mouse button let's New> boolean and set extensions.checkCompatibility.5.0. After that put it to False and with the right mouse button select New> boolean and set - extensions.checkUpdateSecurity. Set this to false as well. Restart the browser and you will get the extensions compatible.

  4. #4
    Join Date
    Nov 2009
    Posts
    1,340

    Re: Cannot use some Add-ons with Firefox 5

    I found this very strange that the Google service does not know these things or do not want to communicate, causing loss of time to different users.

  5. #5
    Join Date
    Nov 2009
    Posts
    877

    Re: Cannot use some Add-ons with Firefox 5

    I would like to tell you that Mozzilla has modified the method by which it works as well as the label number in Firefox. There are many of the add ons which are set by creators to function with the firefox 4. They might have considered that they ought not to do much and Firefox 5 was preset like non-compatible because as they were long away from 4.0. Firefox 4 was taken out and mozilla modified it to 5 to mess up digits and do not allow updating ff 4.01 to maybe 4.1. This is not allowing 4 and 5 to coexist individually updatred, is why your apps do not work. if Firefox was renamed Firefox 4.02 then a few of plugin might have worked, maybe through override attuned except for the reason that a massive silly dissimilar number which does not work. I am also very upset that Mozzilla have done this.

  6. #6
    Join Date
    Nov 2009
    Posts
    652

    Re: Cannot use some Add-ons with Firefox 5

    It had passed me as well and I now noticed it as I wanted the page speed add-on Firebug in use and this was not shown. The Firefox 5 is here. The gorge is updated Firefox, although I think that recently the 4 version was released. I use the Firefox actually for the reason that there are a number of useful add-ons such as the Firebug, Quirk SearchStatus, Page Speed or the Web Developer Toolbar, which offer real added value. But that is through the update cycle but often times goes the whistle compatibility to installed add-ons that I find a bit annoying. A sort of backward compatibility would be really desirable. I know that Firefox 5 is free and that is open source but technically they should still be more precise about the addons.

  7. #7
    Join Date
    Nov 2009
    Posts
    862

    Re: Cannot use some Add-ons with Firefox 5

    I am not quite sure that whether it is related to Firefox 5 which bring in some error, meaning that the admin-bar times and sometimes not. It's the WordPress code and I have tested it in the Chrome, here everything is working so far. This can of course be related to cookies and I must test it again. The fact is that it appears that after the automatic installation of a Firefox update always small mistakes with WordPress or Gmail that contributions cannot save properly or only parts are loaded and it does not work until you reboot again from Firefox.

  8. #8
    Join Date
    Nov 2009
    Posts
    712

    Re: Cannot use some Add-ons with Firefox 5

    I believe that the update is still new and is the addon compatibility problem (hopefully) resolved in the near future. The new Firefox will bring all sorts of improvements.

  9. #9
    Join Date
    Nov 2009
    Posts
    678

    Re: Cannot use some Add-ons with Firefox 5

    There might be some antivirus installed in your computer that is causing the problem for you. So what you can do is just disable the antivirus in your computer and then try to use the same to see if it is showing you the same problem. If you are not getting that problem after disabling the antivirus then it will confirm that the problem is because of the antivirus.

  10. #10
    Join Date
    Jan 2009
    Posts
    638

    Re: Cannot use some Add-ons with Firefox 5

    Try by reinstalling the Firefox browser and see if it helps to solve the problem or not. Just download a fresh setup of that and then install in in your computer. Make sure that you have uninstalled the previously installed one from your computer earlier than installing the new one.

  11. #11
    Join Date
    Aug 2011
    Posts
    71

    Re: Cannot use some Add-ons with Firefox 5

    I have tried by reinstalling and with all the other possible solutions but that do not helps.

Similar Threads

  1. Replies: 4
    Last Post: 30-11-2011, 03:43 PM
  2. Download Firefox Aurora, Firefox Nightly and Firefox Beta
    By Johnny in forum Web News & Trends
    Replies: 1
    Last Post: 21-08-2011, 05:02 PM
  3. Firefox Announces Firefox 6 Beta and Firefox 7 Aurora
    By Eseld in forum Technology & Internet
    Replies: 5
    Last Post: 20-07-2011, 07:48 PM
  4. Replies: 5
    Last Post: 24-03-2011, 10:25 AM
  5. Replies: 2
    Last Post: 05-12-2008, 11:50 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •